<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Javascript</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='css/main.css'>
    <script src='js/main.js'></script>
    <script src='js/calculadora.js'></script>

    <script>
        var calculadora = new Calculadora();
        window.addEventListener('DOMContentLoaded', (event) => {
            calculadora.suma();
        });
    </script>
</head>
<body>

    <table style="width: 100%;text-align: center;" border="1" >
        <tr>
            <td><button onclick="calculadora.cogeOperando(1)">1</button></td>
            <td><button onclick="cogeOperando(2)">2</button></td>
            <td><button onclick="cogeOperando(3)">3</button></td>
        </tr>
        <tr>
            <td><button onclick="cogeOperando(4)">4</button></td>
            <td><button onclick="cogeOperando(5)">5</button></td>
            <td><button onclick="cogeOperando(6)">6</button></td>
        </tr>
        <tr>
            <td><button onclick="cogeOperando(7)">7</button></td>
            <td><button onclick="cogeOperando(8)">8</button></td>
            <td><button onclick="cogeOperando(9)">9</button></td>
        </tr>
        <tr>
            <td onclick="suma()">+</td>
            <td onclick="resta()">-</td>
            <td onclick="multiplicacion()">*</td>
        </tr>
    </table>

<div id="panelResultados" style="display: none;">
    El resultado de ( <div id="txtOperacion" style="display: inline-block;"></div> ): <div id="resultado" style="display: inline-block;"></div>
</div>
      
</body>
</html>